Technical System Requirements for AACN E-Learning

Internet browser:
  • Internet Explorer 7, 8 (recommended) or 9.
  • Chrome 19.
  • Firefox 3x, 4 or 9+.
  • Mac Users: Firefox is required.
  • Set privacy settings to medium or medium-high.
  • Set pop-up blocker to accept pop-ups in domains specified below (under Internet access).
  • Accept third-party cookies and allow session cookies.
  • Enable JavaScript in the browser settings.
  • Enable HTTP version 1.1 in the browser settings.
CPU: 300Mhz or higher
RAM: 128MB
Internet access:

56K modem or faster (high speed access for best results).

Domains

  • aacn.rivaetest.com
  • aacn.learn.com
Internet protocol:
  • TCP Port 80 - HTTP 1.1
  • TCP Port 443 - SSL
Screen resolution:
  • For Learners:  1024 x 768 or higher recommended (800 x 600 minimum).
  • For Site Managers:  1024 x 768 or higher required.
Sound card and speakers: Required
Plug-ins:
  • Macromedia Flash Player 6 or higher
  • Adobe Acrobat PDF Reader 5 or higher
  • Microsoft Windows Media Player 9.0 or higher
Firewall/proxy/cache server settings:

If a proxy server is used, HTTP 1.1 must be enabled on the proxy server, and the client browser be configured to use HTTP 1.1 through the proxy connection. Other network devices must also support version 1.1 of HTTP.

Your network administrator will need to ensure clients' hosts can access domains listed above. Flash uses standard Web packets.

In some proxy configurations, URL caching should be disabled or bypassed for the "rivaetest.com" domain. This configuration change is not required unless problems occur when using cached URLs.
Email:

To receive LearnCenter emails, all users must add the following email addresses to their safe sender list:

Additional Internet access
requirement for
pharmacology, preceptor
and palliative care courses:

There is an additional requirement for three of the E-Learning courses:

  • The Preceptor Challenge
  • Promoting Excellence in Palliative and End-of-Life Care
  • AACN: Critical Care Pharmacology

These courses require high-bandwidth capacity Internet connectivity.  They are not supported for use with a dial-up Internet connection. This additional requirement only applies to these three courses.

 

Your Feedback